2010年02月14日

OpenOffice.orgのセキュリティー問題

OpenOffice.org 3.2.0がリリースされましたが、バージョン3.2.0ではこれまでのバージョンで見つかった6つの脆弱性が修正されています。

http://www.openoffice.org/security/bulletin.html
の「Fixed in OpenOffice.org 3.2」を参照

バージョン2.xはもうメンテナンスされないことになっていますので、OpenOffice.orgの公式サイトからダウンロードしたものを使用している人は、3.2.0にバージョンアップすることが強く勧められています。
ダウンロードサイト
http://ja.openoffice.org/download/3.2.0/

「公式サイトからダウンロードしたものを使用」という点を指摘するのは、Linuxなど独自にメンテナンスをしているものを使っている場合は、それぞれのポリシーにしたがって以前のバージョンのセキュリティ問題だけを解決したものをリリースする場合があるからです。
posted by matuaki at 00:00| Comment(0) | TrackBack(0) | OpenOffice.org全般
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。
この記事へのトラックバックURL
http://blog.sakura.ne.jp/tb/35326705
※ブログオーナーが承認したトラックバックのみ表示されます。
※言及リンクのないトラックバックは受信されません。

この記事へのトラックバック